/* ------------------ */
/*
ver:0002
ver:0013
ver:0027
ver:0030
ver:0031
ver:0032
ver:0034
ver:0037
ver:0051
*/

@import url(https://fonts.googleapis.com/css?family=Lato);

@font-face {
    font-family: 'Carmelit';
    src: url('carmelitregular.eot');
    src: url('carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('carmelitregular.woff') format('woff'),
         url('carmelitregular.ttf') format('truetype'),
         url('carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Carmelit';
    src: url('carmelitbold.eot');
    src: url('carmelitbold.eot?#iefix') format('embedded-opentype'),
         url('carmelitbold.woff') format('woff'),
         url('carmelitbold.ttf') format('truetype'),
         url('carmelitbold.svg#carmelit_boldbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {     transition: background-color 5000s ease-in-out 0s; }

/* ------------------ */

/*
body , table , td , input , select , textarea   { font-family: arial,Helvetica; font-size: 16px; color: #333333; }
body { background: #ffffff; margin: 0px; }
a { color: blue; text-decoration: none; }
a:hover { text-decoration: underline; }
form { display: inline; }
input,select,textarea { margin: 0px; padding: 0px; vertical-align: middle; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
p { margin: 0px 0px 20px 0px; }
ul  { padding-left: 20px;  }
ul li { margin-bottom: 20px; }
*/

table { border-collapse: collapse; }
input,select,textarea { box-sizing: border-box; outline: 0; }
input[type="radio"] { vertical-align: -4px; }

html { height: 100%; }
body { min-height: 100%; }

body { margin: 0px; font-family: arial,Helvetica; font-size: 16px;  }
body { background: #b3c2e3 url(lobby-back.jpg) center 60px no-repeat; background-size: cover; }


html,body { height: 100%; }
#LayoutWrap { padding-top: 60px; box-sizing: border-box; min-height: 100%; margin-bottom: -50px; }
#LayoutWrap:after { content: ""; display: block; height: 50px; }


.ltr { direction: ltr; }
.rtl { direction: rtl; }

#Page {  }

/* ******************************** */

#LoginCircleNew { margin: 115px auto 0px auto; width: 547px; height: 531px; padding-right: 20px; box-sizing: border-box;  background: url(login-circle.png) center center no-repeat; }
#LoginCircleNewWwrapper { padding: 86px 133px 0px 133px; box-sizing: border-box; width: 100%;  }
#LoginCircleNew .logo { padding-bottom: 8px; text-align: center;  }
#LoginCircleNew .logo img { max-height: 45px; max-width: 100%; }
#LoginCircleNew .caption { margin-bottom: 30px; text-align: center; color: #414141; font-family: carmelit,Lato; font-size: 25px; }
#LoginCircleNew .caption4 { margin-bottom: 7px; text-align: center; color: #414141; font-family: carmelit,Lato; font-size: 25px; }
#LoginCircleNew .text { margin-bottom: 30px; color: #414141; font-size: 16px; }
#LoginCircleNew .text2 { margin-bottom: 30px; color: #414141; font-size: 16px; text-align: center; }
#LoginCircleNew .text3 { text-align: center; margin-bottom: 30px; color: #414141; font-size: 16px; text-align: center; }
#LoginCircleNew .text4 { margin-bottom: 18px; text-align: center; color: #535353; font-size: 13px; }
#LoginCircleNew .row-input { padding-bottom: 23px; }

#LoginCircleNew .row-input .input-text {padding: 6px 5px 8px 5px; color: #585858; font-family: carmelit,Lato; font-size: 15px; box-sizing: border-box; border: none; background:transparent; display: block; width: 100%; }
body.rtl #LoginCircleNew .row-input .input-text { font-size: 16px; }
#LoginCircleNew .row-input .input-text::-webkit-input-placeholder { 	color: #585858; }
#LoginCircleNew .row-input .input-text:-moz-placeholder { 			color: #585858; }
#LoginCircleNew .row-input .input-text::-moz-placeholder { 			color: #585858; }
#LoginCircleNew .row-input .input-text:-ms-input-placeholder  { 		color: #585858; }
#LoginCircleNew .row-input .message  { opacity: 0; font-family: arial; font-size: 12px; color: #d3305a; padding-top: 4px; }
#LoginCircleNew .row-input.error .message  { opacity: 1; }
#LoginCircleNew .row-input.error-place  { padding: 0px; }

#LoginCircleNew .row-input .line { 			position: relative; top: -2px; }
#LoginCircleNew .row-input .line { 			height: 1px; margin-bottom: 1px; background: #85a1be; font-size: 0px; }
#LoginCircleNew .row-input.focus .line  { 	height: 2px; margin-bottom: 0px;  }
#LoginCircleNew .row-input.seterror .line  { 	height: 2px; margin-bottom: 0px;  }
#LoginCircleNew .row-input .line span { 		height: 1px; width: 100%; display: block; transform: scale(0,1); transition: transform 0.4s ease;  }
#LoginCircleNew .row-input.focus .line span { 	height: 2px; background: #3f6bc3; transform: scale(1,1); }
#LoginCircleNew .row-input.seterror .line span { height: 2px; background: #d3305a; transform: scale(1,1); }

#LoginCircleNew .row-input.val .input-text::-webkit-input-placeholder { 	color: transparent; }
#LoginCircleNew .row-input.val .input-text:-moz-placeholder { 			color: transparent; }
#LoginCircleNew .row-input.val .input-text::-moz-placeholder { 			color: transparent; }
#LoginCircleNew .row-input.val .input-text:-ms-input-placeholder  { 		color: transparent; }

#LoginCircleNew .row-button { text-align: center; padding-bottom: 73px; }
#LoginCircleNew .row-button4 { padding-top: 15px; }
#LoginCircleNew .row-button .input-button { text-decoration: none; display: inline-block; font-family: carmelit,Lato; color: #ffffff; font-size: 20px; background: #f09402; border: none; border-radius: 2px; min-width: 118px; height: 36px; line-height: 36px; padding: 0px 10px 0px 10px; text-align: center; box-sizing: border-box; }
#LoginCircleNew .row-button .input-button:hover { background: #ffc600; }
#LoginCircleNew .row-button .input-button:active { background: #ff7e00; }

#LoginCircleNew .row-links  { text-align: center; font-size: 0px; }
#LoginCircleNew .row-links  .link { cursor: pointer; padding: 0px 10px 0px 10px; display: inline-block; text-decoration: none; color: #585858; font-family: arial; font-size: 13px; }
#LoginCircleNew .row-links  .link:hover { color: #1f65af; }

#LoginCircleNew .input-checkbox  { cursor: default; color: #414141; font-family: carmelit,Lato; font-size: 13px;  } 
#LoginCircleNew .input-checkbox.checked  > .box span { display: block; }
#LoginCircleNew .input-checkbox:hover > .box { border: 1px solid #426fe4; }
#LoginCircleNew .input-checkbox  > .box { position: relative; vertical-align: top; display: inline-block; width: 12px; height: 12px; border: 1px solid #a7b4c7; border-radius: 2px; background: #ffffff;  } 
#LoginCircleNew .input-checkbox  > .box span { display: none; position: absolute; left: 1px; top: 1px; width: 9px; height: 10px; background: url(ok.png); }
#LoginCircleNew .input-checkbox  > .text { color: #585858; font-family: arial; font-size: 13px; vertical-align: top; display: inline-block; text-indent: 5px;  } 


body.rtl #LoginCircleNew .row-button .input-button { padding-top: 2px; }
body.rtl #LoginCircleNew .row-links  .link { padding: 0px 15px 0px 15px; }
body.ltr #LoginCircleNew .row-button .input-button { font-size: 18px; padding-top: 0px; font-family: Lato; }

#LoginCircleNew.LoginCircleOTP .row-button { padding-bottom: 30px; }
#LoginCircleNew.LoginCircleOTP .input-checkbox {display: block; text-align: center; padding-top: 5px; }

/* ******************************** */

#LoginCircle { margin: 115px auto 0px auto; width: 547px; height: 531px; background: url(login-circle.png) center center no-repeat; }
#LoginCircleWwrapper { margin: 0px auto 0px auto; width: 320px; padding-top: 90px; padding-right: 20px; }

#LoginCircle .logo { margin-bottom: 15px; text-align: center; max-width: 100%; }
#LoginCircle .logo img { max-height: 100px; }
#LoginCircle .caption { margin-bottom: 15px; font-size: 32px; color: #414141; text-align: center; }
#LoginCircle .text { margin-bottom: 15px; font-size: 16px; color: #414141;  }
#LoginCircle .row { position: relative; margin-bottom: 7px;  }
#LoginCircle .login-error { color: #f70639; font-family: arial,Helvetica; font-size: 12px; padding: 5px 0px 5px 0px; }
#LoginCircle .input-error { border: 1px solid #f70639 !important;  }
#LoginCircle .input-text { border-radius: 2px; font-family: carmelit,Lato; color: #000000; font-size: 17px; padding: 10px; background: white; border: 1px solid #8997aa; box-sizing: border-box; display: block; width: 100%; }
#LoginCircle .input-text:hover { border: 1px solid #7699f4; outline: 1px solid #7699f4 }
#LoginCircle .input-text::-webkit-input-placeholder { color: #6c797f; }
#LoginCircle .input-text:-moz-placeholder { color: #6c797f; }
#LoginCircle .input-text::-moz-placeholder { color: #6c797f; }
#LoginCircle .input-text:-ms-input-placeholder  { color: #6c797f; }
#LoginCircle .submit-padd  { margin-top: 40px;  }
#LoginCircle .input-button { text-decoration: none; text-align: center; margin-bottom: 7px; border-radius: 2px; font-family: carmelit,Lato; color: #ffffff; font-size: 25px; padding: 5px; background: #F09301; border: 1px solid #ff6e1f; box-sizing: border-box; display: block; width: 100%; }
#LoginCircle .input-button:hover { background: #ff6d1f; border: 1px solid #ff6e1f; }
#LoginCircle .input-button:active { background: #df4e00; border: 1px solid #df4e00; }
#LoginCircle .cols { overflow: auto; vertical-align: top; padding-top: 10px; } 
#LoginCircle .cols > .first { float: left; } 
#LoginCircle .cols > .last  { float: right; } 
#LoginCircle .cols > .middle  { text-align: center; } 
body.rtl #LoginCircle .cols > .first { float: right; } 
body.rtl #LoginCircle .cols > .last  { float: left; }
#LoginCircle .link  { vertical-align: top; color: #414141; font-family: carmelit,Lato; font-size: 13px; text-decoration: none; } 
#LoginCircle .link:hover  { color: #0e61b1; } 
#LoginCircle .input-checkbox  { cursor: default; color: #414141; font-family: carmelit,Lato; font-size: 13px;  } 
#LoginCircle .input-checkbox.checked  > .box span { display: block; }
#LoginCircle .input-checkbox:hover > .box { border: 1px solid #426fe4; }
#LoginCircle .input-checkbox  > .box { position: relative; vertical-align: top; display: inline-block; width: 12px; height: 12px; border: 1px solid #a7b4c7; border-radius: 2px; background: #ffffff;  } 
#LoginCircle .input-checkbox  > .box span { display: none; position: absolute; left: 1px; top: 1px; width: 9px; height: 10px; background: url(ok.png); }
#LoginCircle .input-checkbox  > .text { vertical-align: top; display: inline-block; text-indent: 5px;  } 

#LoginCircle.ActivationComplete #LoginCircleWwrapper { padding-top: 60px; }
#LoginCircle.ActivationComplete .logo img { max-height: 70px; }
#LoginCircle.ActivationComplete .logo { margin-bottom: 80px; }
#LoginCircle.ActivationComplete .caption { margin-bottom: 0px; font-size: 22px; }
#LoginCircle.ActivationComplete .text { text-align: center; margin-bottom: 40px; }
#LoginCircle.ActivationComplete .cols  { margin-top: 120px;  }
#LoginCircle.ActivationComplete .link  { text-decoration: underline;  }

#LoginCircle.ActivationForm #LoginCircleWwrapper { padding-top: 60px; }
#LoginCircle.ActivationForm .logo img { max-height: 70px; }



	